
#shop #blocklab-pages #container-fluid-global-carousel-default_1596793366923 {background-image: none}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1594123278904 {margin-bottom: 40px}
#shop #pages-content-default h2 {text-align: center}
#shop #pages-content-default h2 span {font-size: 36px}
#shop #pages-name-default_1597146073441 {font-weight: bold; text-align: center; color: rgb(0, 0, 255)}
#shop #pages-name-default_1597146073441 h1 {font-weight: bold; text-align: center; color: rgb(0, 0, 255)}

